Home Forums Theme Support Dokan Woocommerce upgrade Error – Could not copy file

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Mahi 5 years ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #20358

    David
    Member
    Post count: 4

    When I attempt to upgrade woocommerce I am getting the below error:
    An error occurred while updating WooCommerce: Could not copy file. woocommerce/i18n/languages/woocommerce-fi.mo

    The update process is starting. This process may take a while on some hosts, so please be patient.

    Enabling Maintenance mode…
    Updating Plugin WooCommerce (1/1)

    Downloading update from https://downloads.wordpress.org/plugin/woocommerce.2.1.8.zip…
    Unpacking the update…

    An error occurred while updating WooCommerce: Could not copy file. woocommerce/i18n/languages/woocommerce-fi.mo

    Disabling Maintenance mode…

    All updates have been completed.

    Return to Plugins page | Return to WordPress Updates

    #20367

    Mahi
    Member
    Post count: 1555

    unfortunately, its not related to our theme. You have to request support to Woocommerce : http://wordpress.org/support/plugin/woocommerce

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Woocommerce upgrade Error – Could not copy file’ is closed to new replies.